Межсайтовый скриптинг в WordPress WP Clone by WP Academy

Дата публикации:
12.03.2013
Дата изменения:
12.03.2013
Всего просмотров:
1091
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress WP Clone by WP Academy Plugin 2.x
Уязвимые версии: WordPress WP Clone by WP Academy 2.1.1 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии wp-content/plugins/wp-clone-by-wp-academy/lib/js/ZeroClipboard.swf. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://wordpress.org/extend/plugins/wp-clone-by-wp-academy/

Решение: Установите последнюю версию 2.1.2 с сайта производителя.

Ссылки: http://wordpress.org/extend/plugins/wp-clone-by-wp-academy/changelog/
http://www.openwall.com/lists/oss-security/2013/03/10/2

или введите имя

CAPTCHA